/* Esto es para la imagen del titulo de la pagina*/
header{
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.imgTit{
    width:  10%;
    height: 5%;
  background-color: #0a91ab;
  display: flex;
  justify-content: center;
  margin-left: 44%;
}
h1{
    color: #ffc045;
    justify-content: center;
    padding-left: 37%;
}

/*Aqui va el navegador*/
nav li a:hover{
    color: purple;
}
a{
    color: black;
    text-decoration: none;
}
  
nav{
    background-color: #ffc045;
    list-style:none;
    position: sticky;
    top: 0px;
}
.Navegador{
    width: 100%;
    height: 50px;
    justify-content: center;
    display: flex;
    background-color: #ffc045;
    list-style:none;
    margin-right: 20px;
    
}
li{
    margin-right: 20px;
    padding-right: 20px;
}
 h2{
    color: #0a91ab;
    padding-left: 2%;
 }

div{
    display: flex;
    flex-wrap:wrap;
    justify-content: space-around;
}
article img{
    width: 100%;
    height: 300px;
}
article{
    width: 30%;
    margin-bottom: 20px;
    border: solid black 1px;
    border-radius: 2%;
    border-color: #ffc045;
    display: flex;
    flex-wrap:wrap;
    flex-direction: column;
   }
   article h2{
    color: #ffc045;
}
.macarron{
    height: 8rem;
    overflow: hidden;
}
.anchor{
    height: 2rem;
    align-items:left ;
    align-self: flex-end;
}
.b{
    background-color: #ffc045;
    border-radius: 15%;

}